Subject: Re: ARC Gallery input
From: "Steve Bamford" <[email-masked]>
To: "Tucker, Richard J." <[email-masked]>
Date: Tue, 11 Jun 2002 03:48:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Tucker, Richard J." <[email-masked]>
To: "Steve Bamford (E-mail)" <[email-masked]>
Sent: Tuesday, June 04, 2002 7:27 AM
Subject: ARC Gallery input

> Steve,
> Here's a submission; been awhile. Life and work temporarily
> suppressed the glue fumes. I've cropped the pix so they don't take up much
> server space. The quality is not so great; it's the digital camera I have
to
> use. It won't do any better. I've, also, included a camouflage diagram
ARC
> readers can download. If you think it takes up too much space, just delete
> the last paragraph of the text. Hope to have another input in a couple of
> weeks! Pls list my e-mail address in the article as
> [email-masked]; don't post this navy.mil address. Terrorist and
> such; you understand.  Thanks for all the great work you do at ARC!
> Happy modeling!
> RJ
>
>  <<F-5 SEA camo.jpg>>  <<F-5A 1.jpg>>  <<F-5A 2.jpg>>  <<F-5A 3.jpg>>
> <<F-5A 4.jpg>>  <<F-5A 5.jpg>>  <<F-5A 7.jpg>>  <<F-5A 8.jpg>>  <<F-5A
> 9.jpg>>  <<F-5A ARC input.txt>>
>